<?    
include_once '../sys/inc/start.php';  
include_once '../sys/inc/compress.php';  
include_once '../sys/inc/sess.php';  
include_once '../sys/inc/home.php';   
include_once '../sys/inc/settings.php';  
include_once '../sys/inc/db_connect.php';  
include_once '../sys/inc/ipua.php';   
include_once '../sys/inc/fnc.php';   
include_once '../sys/inc/user.php';    
$set['title']=' Черная сторона';   
include_once '../sys/inc/thead.php';   
title();   
err();   
aut(); 
echo"<div class='menu'> На досуге</div>";
echo'Начну с того, если к фоткам нет никакой информации, я от себя добовлять не буду!!!!  
пусть все остаётся как есть!!! с этим шутить нельзя!!! после просмотра Вы в этом сами убидитесь!)))<br/>';						
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/foto/klas_1.php">фото призраков</a><br/>';
echo '</dt></dl>';
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/foto/klas_2.php">фото призраков-2</a><br/>';
echo '</dt></dl>';
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/foto/klas_3.php">фото призраков-3</a><br/>';
echo '</dt></dl>';
echo'</div>';
include_once '../sys/inc/tfoot.php';  ?>